Bug 9397 - MC could not work properly with symbolic links in ftpfs
MC could not work properly with symbolic links in ftpfs
Product: Red Hat Linux
Classification: Retired
Component: mc (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Depends On:
  Show dependency treegraph
Reported: 2000-02-13 08:35 EST by Milan Kerslager
Modified: 2013-04-02 00:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-03-27 07:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Milan Kerslager 2000-02-13 08:35:59 EST
Tested with wu-ftpd-2.6.0-1.
The error mmessage says that "symbolic link exist but can not be stat-ed".
Comment 1 Preston Brown 2000-02-14 15:14:59 EST
jonathan-- probably a wontfix but you know more than me here.
Comment 2 Jonathan Blandford 2000-02-15 12:19:59 EST
Can other ftp clients handle the same symlink, or is it a
broken/permision-denied situation?
Comment 3 Milan Kerslager 2000-02-15 15:15:59 EST
No. Other clients can connect (ncftp, ftp). You can test it:
ftp://pluto.spsselib.hiedu.cz/pub/mirrors/rawhide/  [this is link, not work]

[this is the destination of this link, work ok]
Comment 4 Milan Kerslager 2000-02-15 15:18:59 EST
Oops. The link which not work should be:
Comment 5 Jonathan Blandford 2000-07-17 14:01:42 EDT
Unfortunately, your link doesn't appear to be working anymore.  Nevertheless, a
bug similar to the one you report has been fixed in mc.  Please try the package
in rawhide and report if it still doesn't work

Note You need to log in before you can comment on or make changes to this bug.